<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #B4F5AC;
SCROLLBAR-HIGHLIGHT-COLOR: #C8FFC1;
SCROLLBAR-3DLIGHT-COLOR: #B4F5AC;
SCROLLBAR-DARKSHADOW-COLOR: #B4F5AC;
SCROLLBAR-SHADOW-COLOR: #C8FFC1;
SCROLLBAR-ARROW-COLOR: #B4F5AC;
SCROLLBAR-TRACK-COLOR: #B4F5AC;}

b, i, u, s {color: #44A738;}

.title {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: center;
color:#A2FF95;  
border: 1px solid #6DDB5E;
background-color: #C8FFC1;}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#D1FFCA}

.ltitle {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: center;
color:#6DDB5E;  
border: 1px solid #A2FF95;
background-color: #C8FFC1;}

.lcontent {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#71DD62}

.index {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#C68CF6}

.menu:link {color: #52C346; text-decoration: none; display: block; letter-spacing: 1px; cursor crosshair;}
.menu:visited {color: #52C346; text-decoration: none; cursor: crosshair;}
.menu:active {color: #96F08B; text-decoration: none; cursor: crosshair;}
.menu:hover {color: #B3F8A7;
text-decoration: none; border: 1px solid #A2FF95; display: block; background-color: #C8FFC1; letter-spacing: 1px; cursor: crosshair;} 

A:link {color: #56B047; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #44A738; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #96F08B; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #B3F8A7; text-decoration: none; cursor: crosshair; height: 1px;} 

input, textarea
{ border:1px solid #6DDB5E; background-color:transparent; font-family: verdana;
font-size:11;
color: #44A738;}

-->
</style>